description: 'Generates a sub-profile of Lightning. For additional documentation, see https://docs.acquia.com/lightning/subprofile'
options:
  include: 'Additional modules to include (optional), separated by commas (e.g. context, rules, file_entity)'
  exclude: 'Lightning components to exclude (optional), separated by commas (e.g. lightning_workflow, lightning_media)'
questions:
  description: 'Enter the description (optional)'
  collect-exclusions: 'Do you want to exclude any components of Lightning?'
  exclude-components: '%s has %d sub-component(s): %s. Do you want to exclude any of them?'
  choose-excluded-components: 'Enter the sub-components you want to exclude:'
  include-component: 'Do you want to include %s?'
errors:
  invalid-exclusions: 'The following modules cannot be excluded because they are required by Lightning: %s'
